export type Priority = "high" | "medium" | "low";
export type Category = "complaint" | "suggestion" | "request" | "feedback";
export type Status = "pending" | "processing" | "resolved";
export interface Letter {
	id: string;
	title: string;
	sender: string;
	rank: string;
	unit: string;
	date: string;
	priority: Priority;
	category: Category;
	status: Status;
	content?: string;
	isStarred: boolean;
}
