import { Module } from '@nestjs/common';
import { ResourceRouter } from './resource.router';
import { ResourceService } from './resource.service';
import { TrpcService } from '@server/trpc/trpc.service';

@Module({
  exports: [ResourceRouter, ResourceService],
  providers: [ResourceRouter, ResourceService, TrpcService],
})
export class ResourceModule {}
