import { Letter } from "./types";

export const letters: Letter[] = [
	{
		id: "1",
		title: "F-35 Maintenance Schedule Optimization Proposal",
		sender: "John Doe",
		rank: "TSgt",
		unit: "33d Fighter Wing",
		date: "2025-01-22",
		priority: "high",
		status: "pending",
		category: "suggestion",
		isStarred: false,
		content: "Proposal for improving F-35 maintenance efficiency...",
	},
	{
		id: "2",
		title: "Base Housing Facility Improvement Request",
		sender: "Jane Smith",
		rank: "SSgt",
		unit: "96th Test Wing",
		date: "2025-01-21",
		priority: "medium",
		status: "processing",
		category: "request",
		isStarred: true,
		content: "Request for updating base housing facilities...",
	},
	{
		id: "3",
		title: "Training Program Enhancement Feedback",
		sender: "Robert Johnson",
		rank: "Capt",
		unit: "58th Special Operations Wing",
		date: "2025-01-20",
		priority: "medium",
		status: "pending",
		category: "feedback",
		isStarred: false,
		content: "Feedback regarding current training procedures...",
	},
	{
		id: "4",
		title: "Cybersecurity Protocol Update Suggestion",
		sender: "Emily Wilson",
		rank: "MSgt",
		unit: "67th Cyberspace Wing",
		date: "2025-01-19",
		priority: "high",
		status: "pending",
		category: "suggestion",
		isStarred: true,
		content: "Suggestions for improving base cybersecurity measures...",
	},
];
